<?xml version="1.0" encoding="utf-8"?>
<com.usai.apex.KPI.KPICell xmlns:android="http://schemas.android.com/apk/res/android"
                                      android:layout_width="match_parent"
                                      android:layout_height="match_parent"
    android:background="#ffffff">


    <TextView
        android:id="@+id/monthTV"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentStart="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:layout_marginLeft="5dp"
        android:text="This Month"
        android:textColor="@android:color/black"
        android:textSize="12sp"/>

    <TextView
        android:id="@+id/shipmentTV"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@id/monthTV"
        android:layout_below="@+id/monthTV"
        android:textSize="12sp"
        android:text="Shipment 552"/>

    <TextView
        android:id="@+id/containerTV"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/textView"
        android:layout_toRightOf="@id/shipmentTV"
        android:layout_alignTop="@id/shipmentTV"
        android:layout_marginLeft="5dp"
        android:textSize="12sp"
        android:text="Container 334"/>

    <TextView
        android:id="@+id/teuTV"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/textView"
        android:layout_toRightOf="@id/containerTV"
        android:layout_alignTop="@id/containerTV"
        android:layout_marginLeft="5dp"
        android:textSize="12sp"
        android:text="TEU 888"/>

    <TextView
        android:id="@+id/selectionTV"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/shipmentTV"
        android:layout_centerHorizontal="true"
        android:textColor="@android:color/black"
        android:text="Today 1232 15.06%"/>

    <com.usai.apex.KPI.PieChartView
        android:id="@+id/chart_view"
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:layout_below="@+id/selectionTV"
        android:layout_marginTop="5dp"
        android:layout_marginLeft="60dp"
        android:layout_marginRight="60dp"
        android:layout_centerHorizontal="true"
        android:background="#00000000"/>

    <!--<ImageButton-->
        <!--android:id="@+id/preBtn"-->
        <!--android:layout_width="50dp"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:layout_alignBottom="@id/chart_view"-->
        <!--android:layout_alignParentLeft="true"-->
        <!--android:layout_alignTop="@id/chart_view"-->
        <!--android:src="@drawable/pre_item"-->
        <!--android:background="#00000000"-->
        <!--/>-->

    <!--<ImageButton-->
        <!--android:id="@+id/nextBtn"-->
        <!--android:layout_width="50dp"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:layout_alignBottom="@id/chart_view"-->
        <!--android:layout_alignParentRight="true"-->
        <!--android:layout_alignTop="@id/chart_view"-->
        <!--android:src="@drawable/next_item"-->
        <!--android:background="#00000000"-->
        <!--/>-->
    <View
        android:layout_width="match_parent"
        android:layout_height=".5dp"
        android:background="#aaaaaa"
        android:layout_below="@id/chart_view"
        android:layout_marginTop="2.5dp"
        />

    <com.usai.apex.KPI.KPIListView
        android:id="@+id/item_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_below="@id/chart_view"
        android:layout_marginTop="5dp"
        android:layout_marginRight="5dp"
        android:layout_marginLeft="5dp"
        android:background="#ffffff"
        android:listSelector="#00000000"
        >

        <!--<ListView-->
            <!--android:id="@+id/item_list"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="match_parent"-->
            <!--&gt;-->

        <!--</ListView>-->

    </com.usai.apex.KPI.KPIListView>


</com.usai.apex.KPI.KPICell>